@charset "UTF-8";
/* CSS Document */

/* Table of contents
______________________________
- general
- typography
- Header & Navigation
- Images & Media
- Footer
- Media Queries
______________________________*/


/* general
______________________________*/

.main{padding-top:0% 0;}
.row{padding-top:0% 0;}



/* typography
______________________________*/

h1{
	font-family: 'Playfair Display', serif;
	font-size: 3em;
	letter-spacing: 0.00em;
	color: #000000;
}

h2{
font-family: 'Roboto', sans-serif;
	font-size: 1.3em;
	letter-spacing: 0.02em;
	color: #000000;
	text-align: left;
	align-items: baseline;
}

h3{
font-family: 'Roboto', sans-serif;
	font-size: 1.3em;
	letter-spacing: 0.02em;
	color: #000000;
	text-align: right;
	align-items: baseline;
	
}

h4{
font-family: 'Roboto', sans-serif;
	font-size: 1.3em;
	letter-spacing: 0.02em;
	color: #FF0000;
	text-align: left;
	align-items: baseline;
	
}

h5{
font-family: 'Roboto', sans-serif;
	font-size: 1em;
	letter-spacing: 0.02em;
	color: #000000;
	text-align: left;
	align-items: baseline;
	
}


/* Header & Navigation
______________________________*/


#top {
	background: rgb(0,0,0);
	position: fixed;
	left: 0; right: 0;
	height: 8px;
	}

header.name
{	
padding:1% 0;
padding-top: 2.2%;
display:block;
}

.main_nav{	
padding:0% 0;
display:block;
}







.activelink{
	color: #000000;
	text-decoration: underline;
}

a:link{
	color: #000000;
	text-decoration: none;
}

a:visited{
	color: #000000;
	text-decoration: none;
}

a:active{
	color: #000000;
	text-decoration: none;
}


a:hover{
	text-decoration: underline;
	

}



/* Images & Media
______________________________*/


a:hover{opacity: 0.8;}



img{max-width:100%;}
video{max-width:100% }

img{padding-bottom: 12%; }
video{padding-bottom: 12%; }
/* Footer
______________________________*/


/* Media Queries
______________________________*/







